Subject: Ticket Assigned - Order #9559119044
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 06:06:00 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9559119044 Hi Centrepoint

I have ordered on 26th Feb t-shirts and training lower with order
no 9559119044.

Yesterday I have collected my order from citycentre centerpoint Mirdiff.

Still I'm getting mgs that u haven't collected ur order yet.
Also Centrepoint app shows my order is still under processing as I have
already received it.
My SHUKRAN points has not been added to my card yet.
And how do I return as size of t-shirt is small. Please update the app
status soon as possible. And revert back.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3977734